BlockLocker 1.4.0

Protect chests, doors, etc. using signs. UUID compatible.

  1. BlockLocker 1.3.3

    rutgerkok
    • Fixed compatibility with Minecraft 1.12
    • Still compatible with Minecraft 1.11.
    pinkpig likes this.
Return to update list...